/*
Theme Name: Mystile Child Theme
Description: A child theme skin for Mystile 
Author: Upload WP
Author URI: http://uploadwp.com/about-upload-wp/
Version: 1.0.0
Template: mystile
*/

@import url(../mystile/style.css);

/*#topright {
    float: right;
	width: 50%;
	text-align: right; */


/*	All child theme styles go here.
----------------------------------------------- */

table, td, th {
    border: 1px solid black;
}


.product_title {font-size: 1.3em!important;}



#header,
.homepage-banner {margin-bottom:0px!important;}


@media only screen and (min-width: 900px) {
ul.products li.product {
width: 13.45%!important;
}
}











#navigation { float: left; width: auto; z-index:10;}

ul.products .count { display:none !important; }

.product_title {
font-size: 1.5em;
}

#page {
margin-top: -2px;
}

#site-generator {
    display: none;


#header,
.homepage-banner {margin-bottom:0px!important;}
.home .breadcrumb {
    display: none;
}




$all_categories = get_categories( \'taxonomy=product_cat&hide_empty=0&number=5\' );
foreach ($all_categories as $cat) {
	//print_r($cat);
	$category_id = $cat->term_id;
	$thumbnail_id 	= get_woocommerce_term_meta( $cat->term_id, \'thumbnail_id\', true );
	$image = wp_get_attachment_url( $thumbnail_id );
	echo \'<li><a href=\"\'. get_term_link($cat->slug, \'product_cat\') .\'\"><img src=\"\'.$image.\'\" alt=\"\'. $cat->name .\'\"/><div>\'. $cat->name .\'</div></a>\';
}